/*--
	Theme Name: theme51770
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.tabmain{width:392px; margin:0 auto}
.tabmain ul li {color: #333333;display: block;}
.tabmain ul li a {color:#fff;display: block; background: #188a1f; font:bold 12px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; padding:7px 3px 6px 17px; text-decoration:none; float:left; width:100px; border-right: 1px solid #fff;}
.tabmain ul li a:hover {color: #fff; background:#20439a}
.tabmain ul li:first-child {border: 0 none;}

.punch_text03 {background:url(../images/bg10.jpg) no-repeat center;float: left;width: 100%; margin-top:20px; height:83px}
.punch_text03 .left {float: left;white-space: nowrap;width: 72%; margin:0 !important}
.punch_text03 .left h6 {color: #fff;font-family: "Open Sans",sans-serif;font-size: 28px;margin: 30px 0 0; background:none; border-radius:0; padding:0; text-align:left}
.punch_text03 .left h6 a{color:#fff}
.punch_text03 .left h6 strong{animation-duration: 1s;animation-iteration-count: infinite;animation-name: blinker;animation-timing-function: linear; font-size:35px}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
@keyframes blinker {0% {opacity: 1;}50% {opacity: 0;}100% {opacity: 1;}}
.punch_text03 .left em {color: #fff;display: block;font-size: 18px;font-style: normal;}
.punch_text03 .right {float: right;width: 26%;}
.punch_text03 .right a {background-color: #fff;border-radius: 4px;color: #134781;float: left;font-size: 23px;font-weight: bold;margin:15px 0 0 50px;min-width: 160px;padding:14px 30px;text-align: center;text-transform: uppercase;}
.header { 
position: static!important; 
} 
input[type="submit"]{background:#464646; padding:6px 15px; border:0; font:bold 13px/1.5em Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; cursor:pointer}
input[type="submit"]:hover{background:#20439a !important; color:#fff}
input[type="file"]{background:#fff; width:89%; border:1px solid #e0e0e0}

.technology{color:#188a1f; background:#f2f2f2; padding:4px; cursor:pointer; float:left; font:700 17px/1.5em "Open Sans",sans-serif; margin:10px 0 12px; width:100%;}
.thelanguage{text-align:justify; margin:5px 0 10px 0px; font:normal 15px/1.5em  'Open Sans', sans-serif; color:#222; float:left}

#slideshow {position:relative;height:323px;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}


h2 {
	font:600 30px/40px Open Sans;
	color:#464646;
}
h3 {
	font:700 26px/20px Open Sans;
	color:#20439a;
}h6 {
	font:600 20px/18px Open Sans;
	color:#188a1f;
}
.icon2{font-size:20px; margin-right:20px}
.pi{margin:5px 0; float:left}
.fl{float:left}
.bg{background:url(../images/talk.jpg) no-repeat right top}
.logoicon{margin:10px; float:left; width:365px}
